/**
 * Een kist die een aantal borden kan bevatten.
 */
public interface Kist {
    
    /**
     * Geeft aan of deze kist het opgegeven bord zal accepteren
     */
    public boolean isAanvaardbaar (Bord bord);
    
    /**
     * Plaats het bord in deze kist. Zal alleen worden opgeroepen
     * als {@link #isAanvaardbaar} true teruggaf voor hetzelfde bord
     */
    public void nieuwBord (Bord bord);
    
}
